function varargout = nextplot(varargin)
% nextplot  Shortcut for grfun.nextplot.
%
% See help on [`grfun.nextplot`](grfun/nextplot).
%

% -IRIS Toolbox.
% -Copyright (c) 2007-2012 Jaromir Benes.

[varargout{1:nargout}] = grfun.nextplot(varargin{:});

end
